/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Fenêtre";

/* Class = "NSTextFieldCell"; title = "Timer Start:"; ObjectID = "6"; */
"6.title" = "Compte à rebours de :";

/* Class = "NSButtonCell"; title = "Start timing automatically when editing"; ObjectID = "11"; */
"11.title" = "Démarrer automatiquement le temps lors de l'écriture";

/* Class = "NSButtonCell"; title = "Pause timing while MacJournal is in the background"; ObjectID = "13"; */
"13.title" = "Mettre en pause le temps lorsque MacJournal est en arrière-plan";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "15"; */
"15.title" = "Terminé";

/* Class = "NSButtonCell"; title = "Pause timing automatically when finished editing"; ObjectID = "25"; */
"25.title" = "Mettre en pause le temps lorsque l'écriture est terminée";

